Subject: linking problem
From: [email-masked] (Frankie Ramos)

19 Sep 1998 05:35:14 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi.  I'm a newbie to Cygwin32.  Have the stuff running ok and decided to compile the MAPMAKER/HOMOZ package for gene mapping for a friend.  Most of the source compiles ok, but when the final linking starts I get the following error code:

gcc -ansi -g ./src/hommain.o ./src/fileio.o ./src/pslib.o ./src/generate.o ./src
/compute.o ./src/cmds.o ./src/pedprep.o  lib.o -lm -o homoz
/d/Cygnus/b19/H-i386-cygwin32/i386-cygwin32/bin/ld.exe: lib.o: bad reloc address
 0x94 in section `.text'

If anyone has any hints as to what this means, how  I could fixit or where to go read stuff that will help me with the problem I would be more than interested in knowing.  

I did a search in the mailing list but couldn't find anything that might help.

Thanks in advance.

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".